" " = " ";
"AppleSingle archive" = "AppleSingle არქივი";
"Archive" = "დაარქივება";
"BinHex archive" = "BinHex არქივი";
"CPGZ archive" = "CPGZ არქივი";
"CPIO archive" = "CPIO არქივი";
"MacBinary archive" = "MacBinary არქივი";
"PAX archive" = "PAX არქივი";
"Unarchive" = "არქივიდან ამოღება";
"ZIP archive" = "ZIP არქივი";
"bzip2 compressed archive" = "bzip2 შეკუმშული არქივი";
"bzip2 compressed tar archive" = "bzip2-ით შეკუმშული tar არქივი";
"gzip compressed archive" = "gzip შეკუმშული არქივი";
"gzip compressed tar archive" = "gzip-ით შეკუმშული tar არქივი";
"tar archive" = "tar არქივი";
"unix compressed archive" = "unix შეკუმშული არქივი";
"uuencoded archive" = "uuencoded archive";
